Pull requests

#16 Declined
Repository
percious percious
Branch
default
Repository
ianb ianb
Branch
default

Fix to remove deprecation warnings for parse_qsl

Author
  1. Chris Perkins
Reviewers
Description

I used ImportError to support earlier versions of python.

Comments (2)

  1. Ashwin Purohit

    +1, could someone merge the version of this (minus the weird conflicts)? I get a PendingDeprecationWarning on Django 1.6.2/Python 2.7.5 because of parse_qsl import from cgi instead of the new standard, urlparse.